Debian Bug report logs - #730301
ITP: tryton-modules-account-dunning -- Account Dunning Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sat, 23 Nov 2013 19:18:07 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-account-dunning/3.0.1-1

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#730301; Package wnpp. (Sat, 23 Nov 2013 19:18:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sat, 23 Nov 2013 19:18:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-account-dunning -- Account Dunning Module for the Tryton Application Platform
Date: Sat, 23 Nov 2013 20:13:34 +0100
[Message part 1 (text/plain, inline)]
X-Debbugs-CC: debian-devel@lists.debian.org
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-account-dunning
  Version         : 3.0.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/3.0/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Account Dunning Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package adds the possibility to define dunning procedures and levels.




This package is another base module published by the Tryton project.
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Fri, 28 Feb 2014 10:03:37 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Fri, 28 Feb 2014 10:03:37 GMT) Full text and rfc822 format available.

Message #10 received at 730301-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 730301-close@bugs.debian.org
Subject: Bug#730301: fixed in tryton-modules-account-dunning 3.0.1-1
Date: Fri, 28 Feb 2014 10:00:18 +0000
Source: tryton-modules-account-dunning
Source-Version: 3.0.1-1

We believe that the bug you reported is fixed in the latest version of
tryton-modules-account-dunning, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730301@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-account-dunning package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 11 Dec 2013 12:59:45 +0100
Source: tryton-modules-account-dunning
Binary: tryton-modules-account-dunning
Architecture: source all
Version: 3.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-account-dunning - Tryton Application Platform (Account Dunning Module)
Closes: 730301
Changes: 
 tryton-modules-account-dunning (3.0.1-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.1.
 .
 tryton-modules-account-dunning (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-account-dunning (3.0.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #730301).
Checksums-Sha1: 
 71352d5768ad097ba825fb22b2a5fae292d0e458 1866 tryton-modules-account-dunning_3.0.1-1.dsc
 a77d882e3a28d8ae417951e7877def37e8efb2fc 25780 tryton-modules-account-dunning_3.0.1.orig.tar.xz
 d4be6601fa15d654668480d98b9c69110ba1bbd8 9292 tryton-modules-account-dunning_3.0.1-1.debian.tar.xz
 f49816aa9b818a39a520d819ae5de2aa04fd8ea9 15324 tryton-modules-account-dunning_3.0.1-1_all.deb
Checksums-Sha256: 
 49d065e96f0b644f98489c55e58c06292312ecabd5d673b32ba6cc6cfac3d8c7 1866 tryton-modules-account-dunning_3.0.1-1.dsc
 dc9404c1c93e4a2f2ca4fef91fe01e08a152f0da64f8d9bcd952b2618c633cbf 25780 tryton-modules-account-dunning_3.0.1.orig.tar.xz
 fe635da97411012b004adb35ac1c3453d35e356643e8c1378663b96920b9b0c0 9292 tryton-modules-account-dunning_3.0.1-1.debian.tar.xz
 00e281b795064704525e316137d1da0ca0c9d3561849ad9d0404f25d60ba7a93 15324 tryton-modules-account-dunning_3.0.1-1_all.deb
Files: 
 c860e0984ec8ac9ca31694f41c04cc77 1866 python optional tryton-modules-account-dunning_3.0.1-1.dsc
 c9d700a60df714e015f874657452745e 25780 python optional tryton-modules-account-dunning_3.0.1.orig.tar.xz
 8ba24303a7507d3b21a7673808c928dc 9292 python optional tryton-modules-account-dunning_3.0.1-1.debian.tar.xz
 f516c14ee07047d7e85ee202505fe5ab 15324 python optional tryton-modules-account-dunning_3.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTDyDHAAoJEAOIHavrwpq50AgH/1QCiF7yik1PR5PNEe0u3/ET
fEjZtX04fbaGjV8dP+QxafZoymThRY/2RTPkWNXRsPRRnAhbDgTBc13/ny0SbJAS
+FnCVslQOUsfNp8bC9b5BPSGabuCN2m3u93i55IXaUVRRkoFfjyyDdbn9PyW/cKh
Gw7fusye6bJ18+DjlgAsMa5z5V90sIeRe+CbY+SwDKg+7mk2V7UxB/+T203EsTyP
qDuTvrHYk2ZlFRxcjaE6n2ZJyH6Kys7lItPe/r9/MIsmLSMNv2sFR21WbydzjWvT
FiBwQAtf5YK1NmY5lDQ6EwNK+acfX5uJIHbxOJA0myTUEBdJPgmBNcdwKSi7NO4=
=qfvs
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Mar 2014 07:25:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:06:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.